@charset "utf-8";
div.mainbox div#customer-details-area{
	width:580px;
	height:160px;
	position:absolute;
	top:35px;
	left:170px;
	padding:15px;
	background:#EEEEEE;
	border:1px solid #999999;
	border-radius: 15px;
	text-align:left;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(238, 238, 238) transparent;
	/* RGBa with 0.6 opacity */
	background: rgba(238, 238, 238, 0.8);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00EEEEEE, endColorstr=#00EEEEEE);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00EEEEEE, endColorstr=#00EEEEEE)";
	/*
	opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);*/}
div.mainbox div#customer-details-area span.left-column{
	display:block;
	width:280px;
	height:150px;
	float:left;}
div.mainbox div#customer-details-area span.right-column{
	display:block;
	width:280px;
	height:150px;
	float:right;}
div.mainbox div#customer-details-area span.row{
	display:block;
	width:280px;
	float:left;
	margin-bottom:15px;}
div.mainbox div#customer-details-area label{
	display:block;
	width:100px;
	float:left;}
div.mainbox div#customer-details-area input[type=text], div.mainbox div#customer-details-area textarea{
	font-size:14px;
	width:170px;
	float:left;}
div.mainbox div#customer-details-area textarea{
	height:70px;
	resize:none;}
div#order-selection-area{
	width:975px;
	border:1px solid #7C513C;
	border-radius:10px;
	background:#FFFF85;}
div#order-selection-area span.notice-bar{
	display:block;
	width:950px;
	min-height:40px;
	margin:10px auto;
	border:1px solid #555555;
	background:#EEEEEE;
	font-size:20px;
	line-height:40px;}
div#order-selection-area span.notice-bar span.red{
	color:#FF0000;}
div#order-selection-area div.firewood-item-selection{
	width:948px;
	height:200px;
	position:relative;
	margin:10px auto;
	border:1px solid #999999;
	background:#FFFFAD;}
div#order-selection-area div.firewood-item-selection h3{
	width:450px;
	margin:0px;
	position:absolute;
	top:10px;
	left:220px;
	font-size:30px;
	font-weight:normal;}
div#order-selection-area div.firewood-item-selection img{
	width:160px;
	height:120px;
	position:absolute;
	top:55px;
	left:20px;
	border:1px solid #000000;
	background:#FFFFFF;}
div#order-selection-area div.firewood-item-selection span.description{
	width:450px;
	position:absolute;
	top:55px;
	left:220px;
	font-size:18px;
	text-align:left;}
div#order-selection-area div.firewood-item-selection span.price-label, div#order-selection-area div.firewood-item-selection span.quantity-label, div#order-selection-area div.firewood-item-selection span.subtotal-label{
	width:100px;
	position:absolute;
	font-size:24px;
	text-align:left;}
div#order-selection-area div.firewood-item-selection span.price-label{
	top:40px;
	left:700px;}
div#order-selection-area div.firewood-item-selection[id^=special-] span.price-label, div#order-selection-area div.firewood-item-selection[id^=bagged-] span.price-label{
	top:63px;}
div#order-selection-area div.firewood-item-selection span.quantity-label{
	top:116px;
	left:700px;}
div#order-selection-area div.firewood-item-selection span.subtotal-label{
	top:146px;
	left:700px;}
div#order-selection-area div.firewood-item-selection span.half-price, div#order-selection-area div.firewood-item-selection span.full-price, div#order-selection-area div.firewood-item-selection span.subtotal-price{
	width:85px;
	position:absolute;
	font-size:18px;
	text-align:left;}
div#order-selection-area div.firewood-item-selection span.half-price{
	top:69px;
	left:822px;}
div#order-selection-area div.firewood-item-selection span.full-price{
	top:93px;
	left:822px;}
div#order-selection-area div.firewood-item-selection span.subtotal-price{
	top:150px;
	left:822px;}
div#order-selection-area div.firewood-item-selection select{
	width:80px;
	position:absolute;
	top:120px;
	left:820px;
	font-size:18px;
	text-align:left;}
div#order-selection-area div.firewood-item-selection span.half-label, div#order-selection-area div.firewood-item-selection span.full-label{
	width:100px; 
	position:absolute;
	font-size:18px;
	text-align:left;}
div#order-selection-area div.firewood-item-selection span.half-label{
	top:69px;
	left:725px;}
div#order-selection-area div.firewood-item-selection span.full-label{
	top:93px;
	left:725px;}
div#order-selection-area div#price-bar{
	width:950px;
	height:40px;
	position:relative;
	margin:10px auto;
	border:1px solid #555555;
	background:#EEEEEE;
	font-size:20px;
	line-height:40px;}
div#order-selection-area div#price-bar span#total-price{
	margin-right:20px;}
div#order-selection-area div#price-bar input[type=reset], div#order-selection-area div#price-bar input[type=submit]{
	width:120px;
	border:1px solid #000000;
	border-radius:8px;
	background:#FFFFFF;
	font-size:20px;}
div#order-selection-area div#price-bar input[type=reset]{
	margin-right:20px;}
/*style="width:235px; position:absolute; top:43px; left:220px;"*/
/*.mainbox{
	margin-bottom:20px;
	background: url(/Layout/mainbox-firewood.jpg) no-repeat;}
#popupvis{
	visibility:hidden;}
.smalldetailtext{
	font-size:15px; 
	position:relative; 
	top:7px;}
.vldtpass, .vldtfail{
	background:url(../Layout/validateimgs.png);
	background-position:0px 0px;
	width:20px;
	display:inline-block;
	height:20px;
	position:relative;
	float:right;}
.vldtfail{
	background-position:20px 0px !important;}
#triimg1{
	right:25px;}
#triimg2{
	left:30px;}
.woodtype{
	float:left;
	width:350px;
	height:225px;
	background:url(../Layout/woodtypebox.gif) no-repeat;
	position:relative;}
#woodtype2{
	position:relative;
	left:20px;}
.buyboxfire{
	position:relative;
	float:right;
	width:225px;
	height:225px;
	background:url(../Layout/buyboxfire.gif) no-repeat;}
.buyboxfirefill{
	position:relative;
	width:190px;
	height:180px;
	top:15px;
	font-size:18px;
	margin-left:auto;
	margin-right:auto;}
.woodtypefill{
	position:relative;
	top:22px;
	font-size:18px;
	width:325px;
	margin-left:auto;
	margin-right:auto;}
.offer, .detailsarea{
	position:relative;
	left:30px;
	height:225px;
	float:left;}
.offer{
	top:10px;
	width:225px;
	left:40px;}
#offer2{
	left:50px;}
.detailsarea{
	width:430px;
	text-align:left;}
.formarea{
	position:relative;
	top:30px;}
#totalprice{
	font-size:20px;}*/